Currently GW 2012 on OES 2 (SLES 10 SP2)
Do I need to upgrade GW first to SP1 or OES2 to OES11 SP1

I hate the confusion with OES numbers for SP !!!

Seb